Bug 1844: LTS Support
[osm/NBI.git] / requirements-dev.in
2021-08-24 beierlmIncluding upstream requirements 90/10690/2
2021-04-06 beierlmFeature 10296 Pip Standardization 72/10372/10